Zum Inhalt springen

Remove uma faixa de preço

DELETE/api/bookings/resources/{resourceId}/price-rules/{ruleId}

Auth
Token erforderlich
Wer darf:
owner
admin
X-CommunityId
X-CommunityId Sende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.

Só owner e admin (soft delete).

Parameter

NameOrtTypBeschreibung
resourceIdPflichtpathstring (uuid)
ruleIdPflichtpathstring (uuid)

Header

NameTypBeschreibung
X-CommunityIdoptionalstring (uuid)ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade.

Antworten

StatusBeschreibung
200Removida.
403Autenticado, mas sem permissão para esta operação.
404Recurso não encontrado.

curl-Beispiel

curl -X DELETE "https://api.memberfy.net/api/bookings/resources/<resourceId>/price-rules/<ruleId>" \
  -H "Authorization: Bearer $TOKEN" \
  -H "X-CommunityId: $COMMUNITY_ID"